{
  "channels": [
    "local",
    "https://repo.continuum.io/pkgs/main",
    "local"
  ],
  "conda_build_version": "3.4.1",
  "conda_private": false,
  "conda_version": "4.3.27",
  "description": "The Advanced Linux Sound Architecture (ALSA) provides audio and MIDI\nfunctionality to the Linux operating system.  This package includes the ALSA\ndevelopment libraries for developing against the ALSA libraries and\ninterfaces.",
  "env_vars": {
    "CIO_TEST": "<not set>",
    "CONDA_DEFAULT_ENV": "root",
    "CONDA_ENVS_PATH": "<not set>",
    "LD_LIBRARY_PATH": "<not set>",
    "PATH": "/opt/conda/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin",
    "PYTHONHOME": "<not set>",
    "PYTHONPATH": "<not set>"
  },
  "home": "http://www.alsa-project.org/",
  "license": "LGPL (>= 2)",
  "license_family": "LGPL",
  "root_pkgs": [
    "conda-env 2.6.0 0",
    "libffi 3.2.1 1",
    "xz 5.2.3 1",
    "yaml 0.1.6 0",
    "zlib 1.2.11 1",
    "asn1crypto 0.22.0 py36_0",
    "certifi 2016.2.28 py36_0",
    "idna 2.6 py36_0",
    "pycosat 0.6.2 py36_0",
    "pycparser 2.18 py36_0",
    "pyparsing 2.2.0 py36_0",
    "requests 2.14.2 py36_0",
    "ruamel_yaml 0.11.14 py36_1",
    "six 1.10.0 py36_0",
    "wheel 0.29.0 py36_0",
    "cffi 1.10.0 py36_0",
    "packaging 16.8 py36_0",
    "setuptools 36.4.0 py36_1",
    "cryptography 1.8.1 py36_0",
    "pip 9.0.1 py36_1",
    "pyopenssl 17.0.0 py36_0",
    "conda 4.3.27 py36_0",
    "ca-certificates 2017.08.26 0",
    "libgcc-ng 7.2.0 h7cc24e2_2",
    "libstdcxx-ng 7.2.0 h7a57d05_2",
    "ncurses 6.0 h439df22_3",
    "openssl 1.0.2n h20670df_0",
    "tk 8.6.7 hb4a6f0b_3",
    "libedit 3.1.20170329 h1bed415_2",
    "readline 7.0 h1bed415_4",
    "sqlite 3.21.0 h49d9d4b_2",
    "python 3.6.3 hc3d631a_8",
    "patchelf 0.9 0",
    "beautifulsoup4 4.6.0 py36_0",
    "filelock 2.0.7 py36_0",
    "glob2 0.5 py36_0",
    "markupsafe 1.0 py36_1",
    "pytz 2017.2 py36_0",
    "pyyaml 3.12 py36_0",
    "conda-verify 2.0.0 py36_0",
    "python-dateutil 2.6.1 py36_0",
    "clyent 1.2.2 py36_0",
    "jinja2 2.9.6 py36_0",
    "anaconda-client 1.6.3 py36_0"
  ],
  "summary": "(CDT) Development files from the ALSA library"
}